/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.mobile-scan {background:url(/wp-content/uploads/2023/02/smartphone3.png) no-repeat;background-size: contain;min-height: 700px;}
.mobile-scan ul li a {color:#C24456!important;font-family: Play, sans-serif;}
.tinhnang-home {min-height:500px}
.QRapplication-home {border:2px solid #C24456;border-radius:10px;padding: 50px 50px 20px 50px;}
.QRapplication-home h2, .info-home h2 {margin-bottom:50px;}
.info-home {margin-top:50px;}
/***************** Archive *******************/
.blog-wrapper.blog-archive h5.post-title {text-transform: uppercase;color: #666666;}
.blog-wrapper.blog-archive .box-text-inner.blog-post-inner .from_the_blog_excerpt {font-size: 16px;color: #666;}
/***************** Single *******************/
.blog-wrapper.blog-single.page-wrapper {padding-top: 0px;}
.blog-wrapper.blog-single .bredc {margin-bottom:20px;}
.blog-wrapper.blog-single .bredc .col {padding-bottom: 7px;padding-top: 5px;}
.blog-wrapper.blog-single p#breadcrumbs {margin-bottom:0px;color:#666}
.single-post .entry-header-text h1.entry-title {color: #54C5D0;font-size: 20px;}
.single-post .entry-header-text .entry-divider {display:none}
.below-title {position:relative;font-size: 13px;color: #888;}
.below-title:after {
	content: "";
    position: absolute;
    bottom: -14px;
    border-bottom: 1px solid #d7d7d7;
    width: 100%;
    left: 0px;
}
.below-title a {margin-left:5px;}
.entry-content.single-page h3 {color:#666;font-size: 17px;}
.feature {
    position: relative;
    overflow: hidden;
}
.single-post .feature::before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.single-post .feature .image{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-size: cover;
    background-position: center;
}
.single-post ul.row.related-post li {
    list-style: none;
}
.single-post .related-title {
    line-height: 1.3 !important;
    margin-top: 10px !important;
	max-height: 40px;
    overflow: hidden;
}
.single-post .relatedcat p.title-bvlq {color:#666;font-size: 20px;font-weight: 700;position:relative}
.single-post .relatedcat p.title-bvlq:after {
	content: "";
    position: absolute;
    bottom: 12px;
    border-bottom: 4px solid #54C5D0;
    width: 78%;
    right: 0px;
}
h6.entry-category.is-xsmall {display:none}
.blog-wrapper.blog-archive p#breadcrumbs {margin-bottom:0px;color:#666}
.blog-wrapper.blog-archive .bredc .col {padding-bottom: 7px;}
.blog-wrapper.blog-archive.page-wrapper {padding-top: 7px;}
.bredc i[class^="icon-"] {vertical-align:middle}
.bredc a {color: #54C5D0}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.bannertop-home {height:111vh}
}